HKCert
  

Microsoft Internet Explorer Remote Code Execution Vulnerability

Release Date: 19 / 01 / 2020
Last Update: 12 / 02 / 2020
Risk Level:  


A vulnerability was identified in Microsoft Internet Explorer. A remote user can exploit this vulnerability to trigger remote code execution on the targeted system.

 
Note:
  • The vulnerability is being exploited in the wild.

[Updated 12-Feb-2020]: The patch is available.

  • Remote Code Execution
  • Internet Explorer 9, 10, 11

Before installation of the software, please visit the vendor web-site for more details.